# typed: false
FactoryBot.define do
  factory :domain_user_e621_user, class: "Domain::User::E621User" do
    sequence(:e621_id) { |n| n }
    sequence(:name) { |n| "user#{n}" }
    num_other_favs_cached { 0 }
  end
end
